Version information and requirements

Server is running Tatin version 0.86.1+1425 from 2023-01-27; minimum version required on the client side is 0.86.1